/** page_editor_view_new/website_data/243212/664382/30961222/51/146429284/15e0d0c579d6414fb78733df79a6e072/page_editor.css **/
#iorn10h4bs{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iog6gtzu6e{position:relative;padding-right:0px;padding-left:0px;}#io92jjwrnfi{position:relative;}#iodo79cra4{position:relative;padding:25px;}#ioe39vc1o1f{width:100%;margin-top:10px;margin-bottom:10px;}#iotse0o7d4{width:100%;margin-top:10px;margin-bottom:10px;}#iozhbmvqxj{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ionbao0nh8{postion:relative;}#iou2d5rapi{color:rgba(15, 15, 15, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(253, 253, 253, 1);}#io0o3duq7x{z-index:auto;overflow:unset;}#iokm8usg4s{position:relative;z-index:auto;background-image: linear-gradient(rgba(154, 156, 154, 1), rgba(154, 156, 154, 1)), url();;border-radius:20px;}#ioiamza5x6{position:relative;height:30px;width:100%;}#ioylfzakqt{position:relative;height:30px;width:100%;}#iou2d5rapi:hover{background:rgba(255, 255, 255, 1);}#io7nr6pcrp{z-index:auto;overflow:unset;}#ioootbywmj{position:relative;z-index:auto;background-image: linear-gradient(rgba(74, 74, 74, 1), rgba(74, 74, 74, 1)), url();;}#ioeqrewsp9{z-index:auto;overflow:unset;}#io4l77avxh{position:relative;z-index:auto;}#io114vbr5i{position:relative;z-index:auto;}#iou2a2hgrl{position:relative;z-index:auto;}@media (max-width: 1024px){#iorn10h4bs{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iorn10h4bs{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioylfzakqt{height:10px;}#ioiamza5x6{height:10px;}} /* 自定义样式start */#iog6gtzu6e {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iog6gtzu6e {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iog6gtzu6e {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */